body{overflow-x: hidden;overflow-x: hidden;}
.index{margin-top: 0.56rem;background-color:#ffffff;}
.index img{width: 100%;height: auto;}
.swiper-container-horizontal>.swiper-pagination-bullets {bottom: 0.12rem;}
.swiper-pagination-bullet-active {background: #1881F0!important;width: 0.21rem!important;border-radius: 3px;transition: .3s;}
.swiper-pagination-bullet {background: #C5E2FF;width: 6px;height: 6px;opacity: 1!important;}
.bannerTitle{position:absolute;top: .39rem;width:100%;height: 0.4rem;line-height: 0.4rem;font-weight:bold;font-size: 0.26rem;color: #333;text-align: center;}
.bannerTitle p{ font-size:.14rem;font-weight: normal;line-height: .22rem;margin-top:.1rem;}
.subTitle{position:absolute;top: 0.1rem;;margin: auto;height: 0.48rem;line-height: 0.18rem;font-size: 0.20rem;color: #FFFFFF;text-align: center;}
.btnTitle {position: absolute;top: 1.6rem;left: 50%;margin-left:-.6rem; z-index: 123;width: 1.2rem;height: .36rem; line-height: .36rem;background: linear-gradient(90deg, #1881F0 0%, #04AEEE 100%);
    border-radius: 5px; text-align: center;}
.btnTitle a { display: block;font-size: .16rem;color: #FFF;}
.chidTitle{width:3rem; position:absolute;right: 0;top: 0.1rem;bottom: 0;left:0;margin: auto;height: 0.48rem;line-height: 0.12rem;font-size: 0.12rem;color: #F333;letter-spacing: 0;text-align: center;}
.solution-body,.customer-solution,.role-solution,.select-kingdee{padding-bottom: 0.48rem;padding-top: 0.32rem;}
.solution-body>div>p:first-child,.customer-solution>div>p:first-child,.role-solution>div>p:first-child,.select-kingdee>div>p:first-child
{font-size: 0.2rem;text-align: center;color:#212121;line-height: 0.3rem;margin: auto;font-weight: bold;}
.solution-nav p{font-size: 14px;color:#212121}
.solution-nav .solution-active{border-bottom: solid 0.02rem #2386EE;}
.solution-nav .solution-active p{font-size: 14px;color:#2386EE;font-weight: bold;}
.solution-nav>div{height: 0.32rem;}
.solution-nav{display: flex;justify-content: space-around;margin-top: 0.08rem;height: 0.44rem;padding:0.12rem 1.09rem 0rem 1.09rem;border-bottom: solid 1px #E6E6E6;}
.solution-pic{width:0.32rem;height:0.32rem;background-size: cover;margin: auto;background-size: 100%!important;}
.s-p-1{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/1.png") no-repeat center;}
.s-p-2{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/2.png") no-repeat center ;}
.s-p-3{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/3.png") no-repeat center ;}
.s-p-4{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/4.png") no-repeat center ;}
.s-p-5{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/5.png") no-repeat center ;}
.s-p-6{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/6.png") no-repeat center ;}
.s-p-7{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/7.png") no-repeat center ;}
.s-p-8{background: url("https://cdn.jdy.com/jdy/new/images/index/gl/8.png") no-repeat center ;}
.s-p-9{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/3.png") no-repeat center ;}
.s-p-10{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/8.png") no-repeat center ;}
.s-p-11{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/6.png") no-repeat center ;}
.s-p-12{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/7.png") no-repeat center ;}
.s-p-13{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/1.png") no-repeat center ;}
.s-p-14{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/2.png") no-repeat center ;}
.s-p-15{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/4.png") no-repeat center ;}
.s-p-16{background: url("https://cdn.jdy.com/jdy/new/images/index/jy/5.png") no-repeat center ;}

.solution-box{padding-top: 0.1rem;}
.solution-type{display: none;}
.solution-box>.solution-type>ul {padding-right: 0.26rem;padding-left: 0.26rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.solution-box>.solution-type>ul>li{margin-top: 0.24rem;width: 0.8rem;}
.solution-box>.solution-type>ul>li p{font-size: 0.13rem;height: 0.18rem;color:#212121;line-height: 0.18rem;font-weight: 400;margin-top: 0.04rem;text-align: center;}

.role-solution{background-color: #F4F8FB;padding-top: 0.32rem;padding-bottom: 0.25rem;overflow-x: hidden;}
.role-body{margin-top:0.24rem}
.role-body ul{display: flex;padding-left: 0.1rem;padding-right: 0.1rem;justify-content: space-between;position: relative;left: 0.1rem;overflow-x: auto;}
.role-body ul>li{width: 1.7rem;margin-right: 0.2rem;padding-bottom: 0.2rem;}
.role-body ul>li div:last-child{background-color: #ffffff;padding-bottom: 0.2rem;box-shadow: 0px 4px 15px 0px rgb(226 226 227 / 78%)}
.role-body ul>li div:last-child>p:first-child{padding:0.16rem 0.16rem 0.08rem 0.16rem;font-weight: bold;font-size: 0.16rem;color: #212121;}
.role-body ul>li div:last-child>p:last-child{padding:0rem 0.16rem;color: #666666;font-size: 0.14rem;}
.role-body .swiper-pagination{position: absolute;top: 2.5rem;height: 0.2rem;}
.role-body .swiper-pagination-role{text-align: center;}
.role-img{width:1.7rem;height:1.1rem;background-size: 100%!important;margin: auto;box-shadow: 0px 4px 15px 0px rgb(226 226 227 / 78%)}
.role-img-laoban{background: url("https://cdn.jdy.com/jdy/newmobile/images/role/role1.png")}
.role-img-caiwu{background: url("https://cdn.jdy.com/jdy/newmobile/images/role/role2.png")}
.role-img-xiaoshou{background: url("https://cdn.jdy.com/jdy/newmobile/images/role/role3.png")}
.role-img-dianzhang{background: url("https://cdn.jdy.com/jdy/newmobile/images/role/role4.png")}
.role-img-cangguan{background: url("https://cdn.jdy.com/jdy/newmobile/images/role/role5.png")}
.customer-body>ul{padding: 0rem 0.16rem;margin-top: 0.24rem;}
.customer-body>ul>li{margin-bottom: 0.08rem;}
.customer-box{box-shadow: 0px 4px 15px 0px rgb(226 226 227 / 78%);border-radius: 0.02rem;}
.customer-title{display: flex;justify-content: space-between;padding:0rem 0.16rem;height: 0.48rem;align-items: flex-start;padding-top: 0.15rem;}
.customer-title p{font-size: 0.16rem;font-weight: bold;height: 0.22rem;color: #212121;}
.customer-icon-hide{width:0.24rem;height:0.24rem;background: url("https://cdn.jdy.com/jdy/new/images/invoicing/show-icon.png") no-repeat center !important;background-size: cover;}
.customer-icon-show{width:0.24rem;height:0.24rem;background: url("https://cdn.jdy.com/jdy/new/images/invoicing/hide-icon.png") no-repeat center !important;background-size: cover;}
.customer-detail{display: none;padding: 0.08rem 0.16rem 0.16rem 0.16rem;}
.customer-detail p{font-size: 0.14rem;color:#666666;}
.customer-detail-active{display: block;}
.customer-img{width:3.11rem;height:1.4rem;background-size: 100%;margin-top: 0.1rem;}
.customer-img1{background-image: url("https://cdn.jdy.com/jdy/images/index/h1.png");}
.customer-img2{background-image: url("https://cdn.jdy.com/jdy/images/index/h2.png");}
.customer-img3{background-image: url("https://cdn.jdy.com/jdy/images/index/h3.png");}
.customer-img4{background-image: url("https://cdn.jdy.com/jdy/images/index/h4.png");}
.customer-img5{background-image: url("https://cdn.jdy.com/jdy/images/index/h5.png");}
.customer-img6{background-image: url("https://cdn.jdy.com/jdy/images/index/h6.png");}

.select-kingdee{background-color: #F4F8FB;}
.select-body{margin-top: 0.1rem;}
.select-body>ul{display: flex;justify-content: space-between;flex-wrap: wrap;padding-left: 0.1rem;padding-right: 0.1rem;}
.select-body>ul>li{margin-left: 0.13rem;margin-right: 0.13rem;margin-top:0.1rem;}
.select-icon{width: 0.6rem;height: 0.6rem;border-radius: 1rem;background-color: #ffffff;display: flex;}
.org-icon{width:0.5rem;height:0.5rem;background-size: 100% !important;margin-top: 0.1rem;margin:auto;}
.org-icon1{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c1.png") no-repeat center}
.org-icon2{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c2.png") no-repeat center}
.org-icon3{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c3.png") no-repeat center}
.org-icon4{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c4.png") no-repeat center}
.org-icon5{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c5.png") no-repeat center}
.org-icon6{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c6.png") no-repeat center}
.org-icon7{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c7.png") no-repeat center}
.org-icon8{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c8.png") no-repeat center}
.org-icon9{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c9.png") no-repeat center}
.org-icon10{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c10.png") no-repeat center}
.org-icon11{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c11.png") no-repeat center}
.org-icon12{background: url("https://cdn.jdy.com/jdy/newmobile/images/index/c12.png") no-repeat center}

.show-more-customer{width: 0.7rem;margin:auto;font-size: 0.12rem;color: #212121;}
.show-more-customer>div>a{width: 0.58rem;display: flex;justify-content: space-between;align-items: baseline;margin-top: 0.24rem;}
.show-more-customer p{font-size: 0.12rem;color: #212121;}
.org-more{width:0.08rem;height:0.08rem;border-top: 0.01rem solid #212121;border-right: 0.01rem solid #212121;transform: rotate(45deg);color: #212121;}

.pages-topic{ background: linear-gradient(180deg, #DCECFF 0%, #FAFCFF 100%);}

.intro{width:3.45rem;margin: 0 auto;}
.intro .tit{font-size: 22px;font-weight: bold;color: #333; text-align: center;padding:.3rem 0}
.intro-ul-new ul{ display: flex;border-radius: 5px;background:rgb(255,255,255,.4);align-items: center;}
.intro-ul-new ul li{flex:1;color: #666;font-size: 13px; text-align: center;padding:.1rem 0}
.intro-ul-new ul li.active{ color: #333;background: #fff;box-shadow: 0px 0px 10px 0px rgba(208,230,255,0.5);border-radius: 5px;}
.intro-ul-new ul li .icon img{ width:.27rem;height:.27rem;margin-bottom: .1rem;}
.define-swiper{ background: #fff; text-align: center;overflow: hidden;margin-top:.2rem;padding-bottom: .3rem;}
.define-swiper .img img{ width:100%;}
.define-swiper .txt dl dt{font-size: .22rem;font-weight: bold;color: #333;margin-top:.2rem}
.define-swiper .txt dl dt span{ color: #0099FF;}
.define-swiper .txt dl dd{font-size: .14rem;font-weight: bold;color: #333;margin:.2rem 0 .3rem 0}
.define-swiper .product-link{ display: flex;justify-content: center;margin-bottom: .1rem;}
.define-swiper .product-link a{width: 120px;height: 36px; line-height: 36px;;border-radius: 5px; display: block;font-size:.14rem}
.define-swiper .product-link a:nth-child(1){background: linear-gradient(90deg, #1881F0 0%, #04AEEE 100%);color: #fff;}
.define-swiper .product-link a:nth-child(2){border: 1px solid #979797; color: #333;margin-left:.12rem}

.role .tit,.indresult .tit,.rk .tit{font-size: 22px;font-weight: bold;color: #333; text-align: center;padding:.3rem 0 .2rem 0}
.role{ background: #DCEBFF; position: relative; padding-top: 1px;overflow: hidden;padding: .15rem }
.role-ul{ background: #fff; display: flex;background:rgba(255,255,255,.3);;border-radius: 5px; margin-bottom: .16rem; }
.role-ul li{width: .58rem;height: .69rem; line-height:1.1rem;text-align: center; font-size: 13px;font-weight:bold;color:#666;cursor: pointer;
	background-repeat:no-repeat;background-position:center 11px;background-size: 26px}
.role-ul li.active{background-color: #fff;box-shadow: 0px 0px 10px 0px rgba(208,230,255,0.5);border-radius: 5px; font-weight: bold; color: #333}
.role-ul li.lb{ background-image: url('/template/m/mjdy/images/lb.png')}
.role-ul li.cw{ background-image: url('/template/m/mjdy/images/cw.png')}
.role-ul li.xs{ background-image: url('/template/m/mjdy/images/xs.png')}
.role-ul li.sc{ background-image: url('/template/m/mjdy/images/sc.png')}
.role-ul li.dz{ background-image: url('/template/m/mjdy/images/dz.png')}
.role-ul li.cg{ background-image: url('/template/m/mjdy/images/cg.png')}
.role-dl{ display: none; background: #fff;border-radius: 5px;padding-bottom: .23rem}
.role-dl.active{ display: block; }
.role-dl > div:nth-child(1){  height: 2.17rem; position: relative; border-radius: 8px}
.role-dl div.rolelb{ background: url('/template/m/mjdy/images/lb_img.jpg') no-repeat center; background-size: cover; }
.role-dl div.rolecw{ background: url('/template/m/mjdy/images/cw_img.jpg') no-repeat center; background-size: cover; }
.role-dl div.rolexs{ background: url('/template/m/mjdy/images/xs_img.jpg') no-repeat center; background-size: cover; }
.role-dl div.rolesc{ background: url('/template/m/mjdy/images/sc_img.jpg') no-repeat center; background-size: cover; }
.role-dl div.roledz{ background: url('/template/m/mjdy/images/dz_img.jpg') no-repeat center; background-size: cover; }
.role-dl div.rolecg{ background: url('/template/m/mjdy/images/cg_img.jpg') no-repeat center; background-size: cover; }
.role-dl dt{font-size: .22rem;font-weight: bold;color: #333;line-height: .3rem;padding:.19rem;}
.role-dl dd{font-size: .14rem;color: #666;line-height: .22rem; padding:0 .19rem }
.role-dl p{width: 1.2rem;background: linear-gradient(90deg, #1881F0 0%, #04AEEE 100%);border-radius: 5px;; margin: .3rem 0 0 .19rem}
.role-dl p a{ display: block;height: .36rem; line-height: .36rem; text-align: center; color: #fff }



.indresult{background: url('/template/m/mjdy/images/gh.png') no-repeat; background-size: cover;padding-bottom: .21rem }
.indresult .tit{ color: #fff }
.indresult-con{padding: 0 .15rem}
.indresult-ul{ display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;margin-bottom: .1rem }
.indresult-ul li{width: 1.1rem;height: .45rem; line-height: .45rem;background: rgba(255,255,255,0.3);border-radius: 5px; 
  text-align: center;font-size: .14rem;font-weight: bold;color: #FFF;margin-top: .1rem}
.indresult-ul li.active{ background: #fff;color: #333; }
.indresult-dl{ display: none;border-radius: 5px;background: #fff;padding:.3rem .15rem;}
.indresult-dl.active{ display: block; }
.indresult_wz dl{margin-bottom: .16rem;background: url('https://cdn.jdy.com/jdy/new/images/index/e/star.png') no-repeat 1px 3px;background-size: .16rem;padding-left: .29rem;}
.indresult_wz dl dt{font-size: .16rem;font-weight: bold;color: #333;}
.indresult_wz dl dd{color: #666;line-height: .21rem;margin-top: 6px; font-size: .14rem;}
.indresult_wz p{ display: flex; margin-left: .29rem;}
.indresult_wz p a{width: 1.2rem;height: .36rem; line-height:.36rem;text-align: center;border-radius: 5px; display: block;margin-right: .1rem}
.indresult_wz p a:nth-child(1){background: linear-gradient(90deg, #1881F0 0%, #04AEEE 100%);color: #fff;}
.indresult_wz p a:nth-child(2){ color:#333;border: 1px solid #979797;  }
.rk{ height: 3.75rem; background: url('/template/m/mjdy/images/rk_bg.png') no-repeat center; background-size: cover; }
.rkcon{ display: flex; overflow-x: auto; }
.rkcon dl{ text-align: center;margin: .1rem .3rem;width: 1.6rem }
.rkcon dl dt{margin: 0 .1rem .15rem .2rem}
.rkcon dl dt img{ width: .91rem; }
.rkcon dl dd{ font-size: .14rem;font-weight: bold;color: #333; line-height: .2rem }

@keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-moz-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-webkit-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}

@-o-keyframes water {
  0% {
    opacity: 0.5;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(-50%, -50%) scale(2);
    transform: translate(-50%, -50%) scale(2);
  }
}
.video-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin:-39px 0 0 -39px;
}
.video-btn a {
  position: relative;
}
.video-btn img {
  position: relative;
  z-index: 2;
  width: 80px;
}
.video-btn a:before {
  position: absolute;
  border-radius: 50%;
  content: '';
  width: 80px;
  height: 80px;
  background: rgba(255, 255, 255, 0.5);
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-animation: water 1.5s linear infinite;
  animation: water 1.5s linear infinite;
}

#videoPopup1{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
#videoPopup1 .video-box {
	width: 91%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
#videoPopup1 .video-box video {
	width: 100%;
}
#videoPopup1 .video-box .close {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	cursor: pointer;
	text-align: center;
}
#videoPopup1 .video-box .close span {
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}